@charset "utf-8";
/*==============================================*/
/* Set Default Styles */
/*==============================================*/
/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Fonts*/
body {
	font: 13px/1.539 "Osaka","ＭＳ Ｐゴシック",Arial,sans-serif;
	*font-size: small;
	*font: x-small;
}
select, input, button, textarea, button {	font: 99% "Osaka","ＭＳ Ｐゴシック",Arial,sans-serif;}
table {
	font-size: inherit;
	font: 100%;
}
pre, code, kbd, samp, tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
}
/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Link Style*/
a:link, a:visited {
	color: #32502A;
	text-decoration: none;
}
a:hover {	text-decoration: underline;}
a.bullet01 {
	padding-left: 12px;
	background: url(/img/bullet_tri01.png) no-repeat 0 40%;
}
a.bullet02 {
	padding-left: 15px;
	background: url(/img/bullet_tri02.png) no-repeat 0 0;
}
a.bullet03 {
	padding-left: 15px;
	background: url(/img/bullet_dia02.png) no-repeat 0 0;
}
a.pdfLink {
	padding: 3px 0 0 28px;
	display: block;
	min-height: 20px;
	background: url(/img/bullet_pdf.png) no-repeat 0 0;
}
a.btn-Detail {
	display: block;
	width: 77px;
	height: 14px;
	overflow: hidden;
	background: url(/img/index/detail_btn01.png) no-repeat 0 0;
	text-indent: -9999em;
}
a.pageTop {
	display: block;
	position: absolute;
	right: 8px;
	bottom: 25px;
	width: 84px;
	height: 10px;
	overflow: hidden;
	background: url(/img/pagetop.png) no-repeat 0 0;
	text-indent: -9999em;
}


/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Structures*/
html {	height: 100%;}
body {
	height: auto !important;
	height: 100%;
	min-height: 100%;
	background: url(/img/bg.png) repeat 0 0;
}
#container {
	margin: 0 auto;
	border-top: 5px solid #A9D87E;
	border-right: 1px solid #D4D4D4;
	border-left: 1px solid #D4D4D4;
	width: 800px;
	height: 100%;
	background: #FFF;
	font-size: 93%;
}
#container #skip_Nav {
	height: 0;
	width: 0;
	overflow: hidden;
	font-size: 0.1%;
}
#container #main {
	padding: 0 10px 65px 11px;
	position: relative;
}
/*------------------------------------------------ Structures[Header]*/
#container #header {
	margin-bottom: 14px;
	padding: 13px 10px 0 11px;
}
#container #header #header_Top {
	margin-bottom: 12px;
	position: relative;
}
#container #header #header_Top #logo {
	padding-top: 20px;
	float: left;
	width: 236px;
	height: 32px;
}
/*------------------------------------------------ Structures[Header/UtilityNav]*/
#container #header #header_Top #util_Nav {
	padding-top: 32px;
	position: relative;
	float: right;
}
#container #header #header_Top #util_Nav #uNav_FontChanger {
	padding-right: 2px;
	position: absolute;
	top: 0;
	right: 0;
}
#container #header #header_Top #util_Nav #uNav_FontChanger p {
	margin: 13px 4px 0 0;
	float: left;
	width: 60px;
	height: 11px;
	background: url(/img/font_txt.png) no-repeat 0 0;
	text-indent: -9999em;
}
#container #header #header_Top #util_Nav #uNav_FontChanger a {
	display: block;
	float: left;
	overflow: hidden;
	text-indent: -9999em;
}
#container #header #header_Top #util_Nav #uNav_FontChanger #font_S {
	margin: 7px 3px 0 0;
	width: 19px;
	height: 19px;
	background: url(/img/font_btn_s.png) no-repeat 0 0;
}
#container #header #header_Top #util_Nav #uNav_FontChanger #font_S:hover {	background-position: 0 -19px;}
#container #header #header_Top #util_Nav #uNav_FontChanger #font_M {
	margin: 4px 4px 0 0;
	width: 22px;
	height: 22px;
	background: url(/img/font_btn_m.png) no-repeat 0 0;
}
#container #header #header_Top #util_Nav #uNav_FontChanger #font_M:hover {	background-position: 0 -22px;}
#container #header #header_Top #util_Nav #uNav_FontChanger #font_L {
	width: 26px;
	height: 26px;
	background: url(/img/font_btn_l.png) no-repeat 0 0;
}
#container #header #header_Top #util_Nav #uNav_FontChanger #font_L:hover {	background-position: 0 -26px;}
#container #header #header_Top #util_Nav #uNav_Search {
	margin-right: 8px;
	float: left;
	clear: both;
}
#container #header #header_Top #util_Nav #uNav_Search form p #search {
	padding: 3px 2px 2px;
	border-top: 2px solid #4B4B4B;
	border-right: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
	border-left: 2px solid #4B4B4B;
}
#container #header #header_Top #util_Nav #uNav_Search form p #searchBtn {	vertical-align: bottom;}
#container #header #header_Top #util_Nav #uNav_Sitemap {
	margin: 5px 9px 0 0;
	float: left;
	width: 74px;
	height: 13px;
}
#container #header #header_Top #util_Nav #uNav_Sitemap a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: url(/img/globallink_sitemap.png) no-repeat 0 0;
	text-indent: -9999em;
}
#container #header #header_Top #util_Nav #uNav_Link {
	margin: 3px 9px 0 0;
	float: left;
	width: 56px;
	height: 16px;
}
#container #header #header_Top #util_Nav #uNav_Link a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: url(/img/globallink_link.png) no-repeat 0 0;
	text-indent: -9999em;
}
#container #header #header_Top #util_Nav #uNav_Contact {
	margin-top: 5px;
	float: left;
	width: 76px;
	height: 13px;
}
#container #header #header_Top #util_Nav #uNav_Contact a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: url(/img/globallink_contact.png) no-repeat 0 0;
	text-indent: -9999em;
}
/*------------------------------------------------ Structures[Header/GlobalNav]*/
#container #header #global_Nav {
	width: 780px;
	height: 30px;
	background: url(/img/global_nav.png) no-repeat 0 -30px;
}
#container #header #global_Nav li {
	float: left;
	height: 100%;
	text-indent: -9999em;
}
#container #header #global_Nav #gNav_Home {	width: 103px;}
#container #header #global_Nav #gNav_Profile {	width: 103px;}
#container #header #global_Nav #gNav_Agriculture {	width: 124px;}
#container #header #global_Nav #gNav_Life {	width: 108px;}
#container #header #global_Nav #gNav_Tanken {	width: 108px;}
#container #header #global_Nav #gNav_Syubyo {	width: 108px;}
#container #header #global_Nav #gNav_Chibikko {	width: 126px;}
#container #header #global_Nav li a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: url(/img/global_nav.png) no-repeat 0 0;
	text-indent: -9999em;
}
#container #header #global_Nav #gNav_Home a {	background-position: 0 0;}
#container #header #global_Nav #gNav_Profile a {	background-position: -103px 0;}
#container #header #global_Nav #gNav_Agriculture a {	background-position: -206px 0;}
#container #header #global_Nav #gNav_Life a {	background-position: -330px 0;}
#container #header #global_Nav #gNav_Tanken a {	background-position: -438px 0;}
#container #header #global_Nav #gNav_Syubyo a {	background-position: -546px 0;}
#container #header #global_Nav #gNav_Chibikko a {	background-position: -654px 0;}
#container #header #global_Nav li a:hover {	background: none;}
/*------------------------------------------------ Structures[LocalNav]*/
#container #main #local_Nav {
	float: left;
	width: 160px;
	background: #B4DF88 url(/img/local_nav_bg.png) no-repeat 0 0;
}
#container #main #local_Nav h2 {
	width: 160px;
	height: 33px;
	text-indent: -9999em;
}
#container #main #local_Nav ul {	background: #FFF;}
#container #main #local_Nav .lNav_L1 {
	margin: 0 7px 8px;
	padding: 6px;
}
#container #main #local_Nav .lNav_L2 {	margin: 0 0 0 9px;}
#container #main #local_Nav .lNav_L1 li {
	border-bottom: 2px solid #B4DF88;
}
#container #main #local_Nav .lNav_L2 li {	border: none;}
#container #main #local_Nav ul li a {
	padding: 5px 0 3px 15px;
	display: block;
	border-bottom: 1px solid #D2D2D2;
}
#container #main #local_Nav .lNav_L1 li a {	background: url(/img/bullet_tri01.png) no-repeat 2px .6em;}
#container #main #local_Nav .lNav_L2 li a {	background: url(/img/bullet_tri02.png) no-repeat 1px .6em;}
#container #main #local_Nav ul .end {	border: none;}

/*------------------------------------------------ Structures[contentsBody]*/
#container #main #contentsBody {
	padding: 0 8px;
	float: right;
	width: 595px;
}
#container #main #contentsBody p {	margin-bottom: 1.539em;}
#container #main #contentsBody #breadCrumb {	margin: 0 0 7px -8px;}
#container #main #contentsBody #breadCrumb li {
	display: inline;
	font-size: 92%;
}
#container #main #contentsBody #breadCrumb li a {	color: #000;}
#container #main #contentsBody h1 {
	margin: 0 0 12px -8px;
	width: 611px;
	height: 27px;
	text-indent: -9999em;
}
#container #main #contentsBody .section {	padding: 0 0 40px;}
/*------------------------------------------------ Structures[Footer]*/
#container #footer {
	padding: 6px 17px 6px 12px;
	border-top: 5px solid #A9D87E;
}
#container #footer #footer_Nav {	float: left;}
#container #footer #footer_Nav li {
	margin-right: 10px;
	float: left;
}
#container #footer #footer_Nav li a {
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -9999em;
}
#container #footer #footer_Nav #fNav_Policy a {
	width: 99px;
	background: url(/img/globallink_policy.png) no-repeat 0 0;
}
#container #footer #footer_Nav #fNav_Link a {
	width: 59px;
	background: url(/img/globallink_link.png) no-repeat 0 0;
}
#container #footer #copyrights {
	float: right;
	width: 160px;
	height: 17px;
	background: url(/img/copyrights.png) no-repeat 0 0;
	text-indent: -9999em;
}
#container #footer  iframe {	display: none;}
/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Common Class*/
.note {	font-size: 85%;}
.left {	float: left;}
.center {
	margin: 0 auto;
	display: block;
}
.right {	float: right;}
.txtRight {	text-align: right;}
.txtCenter {	text-align: center;}
.txtLeft {	text-align: left;}
img.left {	margin: 0 1em 1em 0;}
img.right {	margin: 0 0 1em 1em;}
.clearfix {	zoom: 100%;}
.clearfix:after {
	display: block;
	clear: both;
	content: ".";
	visibility: hidden;
	height: 0.1px;
	line-height: 0;
	font-size: 0.1em;
}

#catchphrase{
  width: 200px; position: absolute; top: -5px; right: 320px;
}
